/**
 *
 Font styles
 */

body{
  font-family: sans-serif;
  color: $text;
  font-weight: 300;
}

a{
  &:hover{
    text-decoration: underline;
  }
}

h1{
  color: $text;
  font-weight: 200;
}

h2{
  color: $text;
  font-weight: 200;
}

h3{
  color: $text;
  font-weight: 200;
}

h4{
  color: $text;
  font-weight: 200;
}

h5{
  color: $text;
  font-weight: 200;
}

h6{
  color: $text;
  font-weight: 200;
}
